"use strict";

define([
    "./sasl/factory",
    "./sasl/mechanism-plain",
    "./sasl/mechanism-scram-sha-1"
],
function (Factory, plain, scram) {
    var factory = new Factory();

    factory.use(plain);
    factory.use(scram);

    return factory;
});

/* ex:set ts=4 et: */
